All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
inc_beta_ddz.hpp File Reference
`#include <stan/math/prim/scal/fun/lgamma.hpp>`
`#include <stan/math/prim/scal/fun/inc_beta.hpp>`
`#include <boost/math/special_functions/beta.hpp>`
`#include <cmath>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
T | stan::math::inc_beta_ddz (T a, T b, T z)
| Returns the partial derivative of the regularized incomplete beta function, I_{z}(a, b) with respect to z. More...
template<>
double | stan::math::inc_beta_ddz (double a, double b, double z)

[ Stan Home Page ] © 2011–2015, Stan Development Team.